from __future__ import print_function
from .video import videoshow
from .imshow import imshow
from .imshow import opencv2matplotlib
import sys

try:
	import cv2

	ver = tuple(map(int, cv2.__version__.split('.')))
	if ver[0] < 3:
		print('OpenCV version {}.{}.{} is lower than 3.1!'.format(*ver), file=sys.stderr)

except ImportError:
	print('OpenCV is not found (tried importing cv2).', file=sys.stderr)

__version__ = '0.1.0'
__author__ = 'Kevin J. Walchko'
__license__ = 'MIT'
